using Microsoft.AspNetCore.Mvc;

namespace zotanpw.Controllers;

[ApiController, Route("/.well-known/pronouns")]
public class Pronouns : Controller {
	[HttpGet]
	public string Get() => "she/they\n";
}
